apiVersion: v2
name: neon-vortex
description: A Helm chart for Neon Vortex web application
type: application
version: 0.1.0
appVersion: "1.0.0"
keywords:
  - neon-vortex
  - web
  - game
maintainers:
  - name: CaffeineTux
home: https://images.caffeinetux.com/apps/neon-vortex
